---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: ~
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: CAERUS PARTNERS LIMITED
  CompanyNumber: 08339571
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 21/12/2012
  DissolutionDate: 05/08/2014
  RegAddress:
    AddressLine1: 17 RIVERSIDE CLOSE
    PostTown: LISS
    Country: ENGLAND
    Postcode: GU33 7AE
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - 'None Supplied'
